Subject: [Nfvrg] IEEE 5G World Forum 2018 CFP - Oct 15th submission deadline

From: "Dilip Krishnaswamy" <[email-masked]>
Date: Thu, 21 Sep 2017 15:52:16 +0530

Dear NFVRG team

fyi - this is a technical CFP with an Oct 15th deadline for an IEEE 5G
World Forum (in Santa Clara) http://ieee-wf-5g.org/ with the first edition
starting next summer if any of you might be interested in submitting a
paper? NFV is listed under Track 1 (5G Technologies). Thanks.

Regards,
Dilip (TPC co-chair)

(See attached file: CFP 2.jpg)(See attached file: WF-5G-2018 CFP.pdf)(See
attached file: TextVersionof CFP.docx)